<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.queries/1">
    <module_version install_time="1415651999033" last="true" origin="installer" specification_version="1.39.1">
        <file crc="28992633" name="config/ModuleAutoDeps/org-netbeans-modules-queries.xml"/>
        <file crc="4168841736" name="config/Modules/org-netbeans-modules-queries.xml"/>
        <file crc="609142148" name="modules/locale/org-netbeans-modules-queries_ja.jar"/>
        <file crc="3856192981" name="modules/locale/org-netbeans-modules-queries_pt_BR.jar"/>
        <file crc="1318184784" name="modules/locale/org-netbeans-modules-queries_ru.jar"/>
        <file crc="3744010664" name="modules/locale/org-netbeans-modules-queries_zh_CN.jar"/>
        <file crc="1898950490" name="modules/org-netbeans-modules-queries.jar"/>
    </module_version>
</module>
